CMS sp1 & .NET 1.1 & J# problem

CMS sp1 & .NET 1.1 & J# problem

Post by matt_calho » Wed, 06 Aug 2003 09:12:59


Hi there,

When installing the Service pack 1 for MCMS, the documentation says to
install the Visual J# .NET Redistributable Package 1.1 if you have
.NET 1.1

I did this and then ran the MCMS SP1, but it stops and says that I
need to install the J# .NET Redistributable to continue.

I have rebooted and tried again but the same problem.

Is there any reason why it cannot detect that I already have this
installed?

Windows XP Pro Version 2002
Service Pack 1
.NET framework 1.1
 
 
 

CMS sp1 & .NET 1.1 & J# problem

Post by Stefan [MS » Wed, 06 Aug 2003 16:22:28

Hi Matt,

is or was .NET 1.0 installed on this box?
Or did you install the CMS developer tools for VS.NET 2002?

In both cases try to install the J# redistributable for .NET 1.0.

Cheers,
Stefan.

 
 
 

CMS sp1 & .NET 1.1 & J# problem

Post by Rodolfo Qu » Fri, 08 Aug 2003 05:21:53

Hey Matt!

All you have to do is uninstall .NET Framework v1.0.

Once you uninstall, the SP 1 install will run fine, well
as long as you already have .NET Fmwk 1.1 and J# 1.1

I don't know if J# 1.0 is still available for download.

Ing. Rodolfo Quijano

2002?
for .NET 1.0.


documentation says to
if you have
says that I
have this